aside {
 padding-top: 5pt;
}

aside li {
 display: block;
 min-height: 150px;
}

aside img {
 width: 100px;
 height: 140px;
 float: right;
 margin: 0 0 5pt 7pt;
}

aside h1 {
 font-weight: normal;
 font-size: 14pt;
 margin: 4pt 0 8pt 0;
}

body>table td>div {
 font-size: 11pt;
 font-weight: bold;
 margin: 0 0 2pt 0;
}

body>table td {
 vertical-align: top;
}

body>table td.pageno {
 width: 2em;
 padding: 2pt 5pt 0 0;
 text-align: right;
 color: #444;
}

body>table td.title {
 width: 40%;
 font-size: 9pt;
 padding-bottom: 4pt;
}

body>table td.details {
 font-size: 8pt;
 padding: 2pt 0 0 5pt;
}

body>aside>div {
 font-size: 17pt;
 height: 110pt;
}

body>aside>ul>li {
 clear: both;
 font-size: 8pt;
 display: list-item;
 min-height: 0;
 margin: 8pt 0;
 padding: 0 2.5em 0 0;
 color: gray;
}

body>aside>ul>li>h1 {
 font-size: 10pt;
 margin: 0 0 2pt 0;
 line-height: 12pt;
}

body>aside>ul>li>h1>a {
 display: inline;
 color: #222;
}

body>aside>div>a {
 color: #222;
}

body>aside>div>a:hover {
 color: #690;
 text-decoration: underline;
}

body>aside>ul>li>div {
 float: right;
 width: 1.7em;
 height: 1.5em;
 font-size: 13pt;
 margin-right: -1.75em;
 padding-top: 2pt;
}

figure {
 text-align: center;
 margin: 2em 0;
}

figure>img {
 max-width: 90%;
}
